function serverCmdSquadHelp(%client, %cat, %subCat)
{
	if(%cat $= "")
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Please select a category:");
		messageClient(%client, '', "\c6 SquadMembers \c2| \c6SquadLeader \c2| \c6SquadOrders");
		messageClient(%client, '', "\c6 SquadChat \c2| \c6Backup \c2| \c6SquadLeaderSpawn");
		if(%client.isAdmin)
		{
			messageCLient(%client, '', "\c6 AdminCommands");
		}
	}
	if(%cat $= "SquadMembers")
	{
		messageClient(%client, '', "\c2Squad Help\c6 - Squad Members:");
		messageCLient(%client, '', "\c6Squad members follow and obey their squad leaders and try to keep them alive");
		messageCLient(%client, '', "\c6To join a squad, type \c2/joinSquad [SquadNumber]\c6. Squads are numbered 1-4");
		messageCLient(%client, '', "\c6If you want to leave your squad for any reason (Bad leader, etc.), then type \c2/leaveSquad\c6.");
	}
	if(%cat $= "SquadLeader")
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Squad Leaders:");
		messageCLient(%client, '', "\c6Squad leaders are in charge of a certain squad.");
		messageCLient(%client, '', "\c6To become squad leader, you must first be in a squad. Then type \c2/squadLeader\c6, and you");
		messageCLient(%client, '', "\c6will become your squad's leader, if your squad doesn't already have one.");
		messageCLient(%client, '', "\c6If, for any reason, you no longer wish to be squad leader, you can type \c2/resignSquadLeader\c6, and");
		messageCLient(%client, '', "\c6you will remain in your squad, but not be squad leader.");
	}
	if(%cat $= "SquadOrders")
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Squad Orders:");
		messageCLient(%client, '', "\c6Squad leaders can type \c2/squadOrder [Order]\c6, replacing \c2[Order]\c6 with either \c2Attack\c6,");
		messageCLient(%client, '', "\c6\c2Defend\c6, or \c2Move\c6. Each will throw a different color smoke grenade straight up, and send the");
		messageCLient(%client, '', "\c6order to your squad members.");
	}
	if(%cat $= "SquadChat")
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Squad Chat:");
		messageCLient(%client, '', "\c6To talk only to your squad members, start your message with \c1*S\c6.");
		messageCLient(%client, '', "\c2[NOTICE]\c6: Squad chat IS logged to server console!");
	}
	if(%cat $= "Backup")
	{
		messageClient(%client, '', "\c2Squad Help\c6 - Backup:");
		messageCLient(%client, '', "\c6To call for backup, you can type \c2/callHelp\c6, and a flare will be launched from your location.");
	}
	if(%cat $= "SquadLeaderSpawn")
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Squad Leader Spawning:");
		messageCLient(%client, '', "\c6As a squad leader, you are also a spawnpoint for your squaddies.");
		messageCLient(%client, '', "\c6As a squad member, you will want to keep your leader alive for this very reason.");
		messageCLient(%client, '', "\c6To toggle squad leader spawning, type \c2/toggleleaderspawn\c6.");
	}
	if(%cat $= "AdminCommands" && %client.isAdmin)
	{
		messageCLient(%client, '', "\c2Squad Help\c6 - Admin Commands:");
		messageCLient(%client, '', "\c6Admins can type \c2/assignSquad [PlayerName] [SquadNumber]\c6 to assign a player to a squad.");
		messageCLient(%client, '', "\c6Admins can also type \c2/assignSquadLeader [PlayerName] [SquadNumber]\c6 to assign a player to a squad.");
	}
}